@font-face{
    font-family:lolita;
    src:url("A_Lolita_Scorned.ttf");
}
@font-face{
    font-family:pretty;
    src:url("poti.ttf");
}
@font-face{
    font-family:elf;
    src:url("halfelven.ttf");
}

body{
 /*f*/
    margin:auto;

 /*c*/
    font-size: 20vh;
    line-height: 0.65;
    color:white;
    font-family:elf;
}

#bar{
 /*f*/
    height:100vh;
    width:15vw;
    display:inline-flex;
    border:0px;
}

#main{
 /*f*/
    height:100vh;
    width:85vw;
    display:inline-flex;
    border:0px;
    font-size:0px;

 /*c*/
    background-image:url("Legion_DH_BackGround_04.PNG");
    background-size:100% auto;
}

#mainreal{
 /*f*/
    margin:2% auto auto;
    padding:0px 5% 5%;
    width:80%;
    text-align:center;
    overflow:auto;

 /*c*/
    border-radius:2px;
    background-color:rgba(0,0,0,0.7);
    border:2px ridge lawngreen;
    font-family:elf;

    background-image:url("FelWaterFalls_Static_Top_01.png");
    background-position:center top;
    background-repeat:no-repeat;
    background-size:70% auto;
}

#bigtitle{
 /*f*/
    padding:6vh 0px 3vh;
    margin:0px auto auto;
    width:100%;

 /*c*/
    font-family:pretty;
    font-size:12vh;
}

#subtitle{
/*c*/
font-size:2vh;
font-family:prettytrees;
}

#butainer{
 /*c*/
    background-image:url("");
    background-size:100% 100%;
    background-repeat:no-repeat;
    background-position:center center;
    font-family:pretty;
}

#butainer a, #butainer a:visited, #butainer a:hover, #butainer a:active{
 /*f*/
    display:inline-block;
    padding:2.5vh 4vh 6vh;
    text-decoration:none;

 /*c*/
    border-radius:2px;
    color:white;
    font-size:6.5vh;
}

#contentainer{
 /*f*/
    border:0px;
    width:100%;
}

p{
 /*f*/
    margin:auto;
    padding:0px 5vw 0.5em;
}

.title{
 /*c*/
    font-size:32vh;
    line-height:1.5;
}

.subtitle{
 /*c*/
    font-size:1em;
    line-height:1.8;
    font-family:pretty;
}

.left{
    text-align:left;
}

.right{
    text-align:right;
}

.center{
    text-align:center;
}

